.sortButton-16hjqEoU {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: auto;
  color: #242731;
  width: 34px;
  height: 34px;
  border-radius: 2px;
}
html.theme-dark .sortButton-16hjqEoU {
  color: #b2b5be;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .sortButton-16hjqEoU:hover {
    background-color: #f0f3fa;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .sortButton-16hjqEoU:hover {
    background-color: #363a45;
  }
}
.sortButton-16hjqEoU .icon-2nbSQjFT {
  height: 28px;
}
.container-3Qk84Vpk {
  padding: 2px 0;
}
.labelWrap-1kffAsJL {
  display: flex;
  align-items: center;
  justify-content: center;
}
.labelWrap-1kffAsJL .icon-3s9Fy0WO {
  height: 28px;
  width: 28px;
  padding-left: 6px;
}
.labelWrap-1kffAsJL .text-1ie73mtL {
  padding-left: 11px;
}
.container-1oGzHiUj {
  display: flex;
  align-items: flex-end;
  flex-shrink: 0;
  box-sizing: border-box;
  padding: 9px 32px 3px 17px;
}
.title-2FsC4R5h {
  margin-bottom: 5px;
  font-size: 11px;
  line-height: 16px;
  letter-spacing: 0.4px;
  text-transform: uppercase;
  color: #787b86;
}
.wrap-ghxWUnOu {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 8px;
  cursor: default;
  pointer-events: all;
  will-change: height;
}
.wrap--horizontal-1sVOJLqZ {
  top: auto;
  right: 0;
  left: 0;
  height: 8px;
  will-change: width;
}
.bar-2ZGFe1r- {
  display: flex;
  position: absolute;
  justify-content: center;
  align-items: center;
  top: 0;
  right: 0;
  width: 100%;
  will-change: height, transform;
}
.bar-2ZGFe1r- .barInner-2f6z58Ci {
  width: 4px;
  height: calc(100% - 4px);
  border-radius: 2px;
  background-color: #d1d4dc;
}
html.theme-dark .bar-2ZGFe1r- .barInner-2f6z58Ci {
  background-color: #50535e;
}
.bar-2ZGFe1r- .barInner--horizontal-35zIxXob {
  width: calc(100% - 4px);
  height: 4px;
}
.bar--horizontal-2ofOPj8L {
  top: 0;
  right: 0;
  width: auto;
  height: 100%;
  will-change: width, transform;
}
.scrollWrap-2ycJ5xsk {
  position: absolute;
  will-change: visibility;
  pointer-events: none;
}
.overlapScrollWrap-236iNA0w {
  position: absolute;
  left: 0;
}
.scrollContainer-1OsLRrZC {
  flex: 1 1 auto;
  overflow-y: auto;
  overflow-x: hidden;
  min-height: 145px;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
@media screen and (max-height: 290px) {
  .scrollContainer-1OsLRrZC {
    min-height: auto;
  }
}
.scrollContainer-1OsLRrZC::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.scrollContainer-1OsLRrZC::-webkit-scrollbar-thumb {
  border: 1px solid;
  border-color: #f1f3f6;
  border-radius: 3px;
  background-color: #9598a1;
}
html.theme-dark .scrollContainer-1OsLRrZC::-webkit-scrollbar-thumb {
  background-color: #363a45;
  border-color: #1e222d;
}
.scrollContainer-1OsLRrZC::-webkit-scrollbar-track {
  background-color: transparent;
  border-radius: 3px;
}
.scrollContainer-1OsLRrZC.sb-scrollbar-wrap {
  display: none;
}
.scrollContainer-1OsLRrZC::-webkit-scrollbar {
  display: none;
  width: 0;
  height: 0;
}
.scrollContainer-1OsLRrZC::-webkit-scrollbar-thumb,
.scrollContainer-1OsLRrZC::-webkit-scrollbar-track {
  display: none;
}
.scrollContainer-1OsLRrZC::-webkit-scrollbar-corner {
  display: none;
}
.itemRow-3JQtg1cT {
  display: flex;
  align-items: center;
  height: 52px;
  cursor: default;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .itemRow-3JQtg1cT:hover {
    background-color: #f0f3fa;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .itemRow-3JQtg1cT:hover {
    background-color: #2a2e39;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .itemRow-3JQtg1cT:hover .favoriteButton-1yjXmqy0 {
    opacity: 1;
  }
}
.itemRow-3JQtg1cT:last-child {
  margin-bottom: 6px;
}
.itemRow-3JQtg1cT.active-2Ne8Zyok {
  background-color: #2196f3;
}
html.theme-dark .itemRow-3JQtg1cT.active-2Ne8Zyok {
  background-color: #1976d2;
}
.itemRow-3JQtg1cT.mobile-3cRbBpAw {
  height: 55px;
}
.itemRow-3JQtg1cT .itemInfo-3NQvH05Z {
  display: flex;
  flex-direction: column;
  padding-left: 20px;
  overflow: hidden;
}
.itemRow-3JQtg1cT .itemInfo-3NQvH05Z .title-utNMTX_N {
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 4px;
  color: #242731;
  overflow: hidden;
  white-space: nowrap;
}
html.theme-dark .itemRow-3JQtg1cT .itemInfo-3NQvH05Z .title-utNMTX_N {
  color: #b2b5be;
}
.itemRow-3JQtg1cT .itemInfo-3NQvH05Z .title-utNMTX_N.active-2Ne8Zyok {
  color: #fff;
}
html.theme-dark
  .itemRow-3JQtg1cT
  .itemInfo-3NQvH05Z
  .title-utNMTX_N.active-2Ne8Zyok {
  color: #d1d4dc;
}
.itemRow-3JQtg1cT .itemInfo-3NQvH05Z .title-utNMTX_N.mobile-3cRbBpAw {
  font-size: 16px;
  line-height: 24px;
  margin: 4px 0 2px;
}
.itemRow-3JQtg1cT .itemInfo-3NQvH05Z .details-1rOd8IMz {
  font-size: 12px;
  line-height: 17px;
  color: #787b86;
  overflow: hidden;
  white-space: nowrap;
}
.itemRow-3JQtg1cT .itemInfo-3NQvH05Z .details-1rOd8IMz.active-2Ne8Zyok {
  color: #fff;
}
html.theme-dark
  .itemRow-3JQtg1cT
  .itemInfo-3NQvH05Z
  .details-1rOd8IMz.active-2Ne8Zyok {
  color: #d1d4dc;
}
.itemRow-3JQtg1cT .itemInfo-3NQvH05Z .details-1rOd8IMz.mobile-3cRbBpAw {
  margin-bottom: 8px;
}
.itemRow-3JQtg1cT .itemInfo-3NQvH05Z .highlight-3BtgMHlt {
  color: #1e88e5;
}
.itemRow-3JQtg1cT .itemInfo-3NQvH05Z .highlight-3BtgMHlt.active-2Ne8Zyok,
html.theme-dark
  .itemRow-3JQtg1cT
  .itemInfo-3NQvH05Z
  .highlight-3BtgMHlt.active-2Ne8Zyok {
  color: #90caf9;
}
.itemRow-3JQtg1cT .itemInfoWithPadding-2CZUseHM {
  padding-right: 20px;
}
.itemRow-3JQtg1cT .favoriteButton-1yjXmqy0 {
  margin: 0 6px 0 4px;
}
.itemRow-3JQtg1cT .favoriteButton-1yjXmqy0.favorite-3iQ0dczX,
.itemRow-3JQtg1cT .favoriteButton-1yjXmqy0.mobile-3cRbBpAw {
  opacity: 1;
}
.itemRow-3JQtg1cT .removeButton-1FahXcg8 {
  margin-right: auto;
  margin-left: 18px;
}
.contentList-VpXJB1aY {
  min-height: 0;
  max-height: 526px;
  width: 420px;
}
@media screen and (min-width: 480px) {
  .contentList-VpXJB1aY {
    width: 480px;
    max-height: 526px;
  }
}
@media screen and (max-width: 419px) {
  .contentList-VpXJB1aY {
    width: 100%;
    max-height: none;
  }
}
